﻿@{
    ViewData["Title"] = "Home Page";
}

<div class="text-center">
    <h1 class="display-4">Welcome</h1>
    <h2 class="display-4">.Net Chat Challenge Application</h2>    
    <p>Get more info in the <a href="https://gitlab.com/ezequiel.santana/chat-challenge"> project repository</a> or <a href="/chat">start chatting!</a>.</p>
</div>


